Open Chinese Convert 0.4.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Files Functions Variables Groups Pages
Data Fields
SConfig Struct Reference

## Data Fields
char * | title
char * | description
DictChain * | dict_chain
char * | file_path
DictMeta | dicts [DICTIONARY_MAX_COUNT]
size_t | dicts_count
size_t | stamp

## Detailed Description

Definition at line 84 of file common.h.

The documentation for this struct was generated from the following file:

- /build/opencc/src/opencc-0.4.3/src/common.h